/*GLOBAL*/
.home .service_slider .swiper-slide{
    margin-bottom: 30px;
}
.home .ds_sluzby .swiper-nav-fix{
    margin-left: 0;
    margin-right: 0;
}
.home .ds_sluzby .row{
    width: auto;
}

.page-template-about_us{
    background: unset;
}

.ds_onas_sec{
    position: relative;
    padding-top: 108px;
    padding-bottom: 162px;
    background-color: #182143;
}
.ds_onas_sec img{
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    object-fit: cover;
}
.ds_onas_sec .container{
    position: relative;
}
.ds_onas_sec h1{
    color: white;
    margin-bottom: 58px;
    font-weight: bold;
    font-size: 50px;
    line-height: 1.38;
}
.ds_onas_slider_text_strong{
    font-weight: bold;
    font-size: 18px;
    line-height: 1.135;
    margin-bottom: 35px;
    letter-spacing: -0.01em;
    background: -webkit-linear-gradient(90deg, #dba000 0%, #cdb900 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ds_onas_slider_text{
    max-width: 560px;
    color: #a0a7c1;
    font-size: 17px;
}
.ds_onas_slider_text p{
    margin-bottom: 1.6em;
}
.ds_onas_slider_text p:last-of-type{
    margin-bottom: 0em;
}
.ds_onas_texts{
    padding-top: 140px;
    padding-bottom: 156px;
}
.ds_onas_texts figure{
    position: relative;
    max-width: 600px;
}
.ds_onas_texts .absolute_logo{
    left: -56px;
    bottom: -63px;
    position: absolute;
}
.ds_onas_texts .row{
    align-items: center;
}
.ds_onas_texts_text{
    max-width: 599px;
}
.ds_onas_texts_text h2{
    font-size: 40px;
    letter-spacing: -0.01em;
    line-height: 1.135;
    margin-bottom: 29px;
}
.ds_onas_texts_text p{
    font-size: 17px;
    margin-bottom: 1.6em;
}
.ds_onas_texts_text p:last-of-type{
    margin-bottom: 0;
}
.ds_onas_texts .container .row:last-child{
    padding-top: 147px;
}
.ds_onas_texts_col_3 .ds_onas_texts_infobox{
    position: relative;
    background-color: #F4F4F4;
    padding: 16px 20px;
    max-width: 600px;
    margin-bottom: 36px;
}
.ds_onas_texts_col_3 .ds_onas_texts_infobox_round{
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background-color: #e0dfda;
}
.ds_onas_texts_col_3 .ds_onas_texts_infobox_round_1{
    left: 9px;
    top: 9px;
}
.ds_onas_texts_col_3 .ds_onas_texts_infobox_round_2{
    left: 9px;
    bottom: 9px;
}
.ds_onas_texts_col_3 .ds_onas_texts_infobox_round_3{
    right: 9px;
    top: 9px;
}
.ds_onas_texts_col_3 .ds_onas_texts_infobox_round_4{
    right: 9px;
    bottom: 9px;
}
.ds_contact_page .ds_contact_pack .ds_left_wrapper .ds_info_c .ds_contact_info .address-row{
    font-weight: 400;
}
.ds_contact_page .ds_contact_pack .ds_left_wrapper .ds_info_c .ds_contact_info .address-row:last-child{
    font-weight: bold;
}
.ds_onas_texts_col_3 .ds_onas_texts_infobox .ds_onas_texts_row strong span{
    font-weight: 400;
}
.ds_onas_texts_col_3 .ds_onas_texts_infobox .ds_onas_texts_row{
    border-bottom: 1px solid #E0DFDA;
    padding-bottom: 10px;
    margin-bottom: 5px;
    font-size: 17px;
    line-height: 1.6;
}
.ds_onas_texts_col_3 .ds_onas_texts_infobox .ds_onas_texts_row:last-child{
    border-bottom: 0;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.ds_onas_texts_col_3 .ds_onas_texts_text{
    max-width: 600px;
}
.ds_onas_texts_col_3 .ds_onas_texts_text p{
    font-size: 17px;
    margin-bottom: 1.6em;
}
.ds_onas_texts_col_3 .ds_onas_texts_text p:last-of-type{
    margin-bottom: 0em;
}
.ds_onas_texts_col_4 figure{
    max-width: 660px;
}
.ds_onas_card_sec .lightbox-modal_news{
    position: relative;
    margin-top: 0;
    background: linear-gradient(86.79deg, #161E3D -2.38%, #1C2750 100.48%);
    padding: 85px 54px 96px 77px;
}
.ds_onas_card_sec .lightbox-modal_news .row .ds_bracket1{
    left: 14px; 
    top: 14px;
}
.ds_onas_card_sec .lightbox-modal_news .row .ds_bracket2{
    right: 14px; 
    top: 14px;
}
.ds_onas_card_sec .lightbox-modal_news .row .ds_bracket3{
    left: 14px; 
    bottom: 18px;
}
.ds_onas_card_sec .lightbox-modal_news .row .ds_bracket4{
    right: 14px; 
    bottom: 18px;
}
.ds_onas_card_sec .lightbox-modal_news:before{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: calc((100% / 12) * 7);
    height: 100%;
    background-color: #2A3768;
}
.ds_onas_card_sec .lightbox-modal_news .row{
    position: unset;
}
.ds_onas_card_sec .newsletter_card_right_btn{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.ds_onas_card_sec .newsletter_card_right_btn .contact_link{
    position: relative;
    margin-left: 39px;
    padding: 28px 70px;    
    font-size: 18px;
}
.ds_onas_card_sec .newsletter_card_right_btn .contact_link:before{
    content: "";
    position: absolute;
    left: -39px;
    width: 1px;
    height: 100%;
    top: 0;
    background-color: rgba(255, 255, 255, 0.2);
}
.ds_onas_card_sec .newsletter_card_right_wrapper p{
    max-width: 430px;
    font-size: 17px;
    margin-bottom: 0;
}
.ds_onas_card_sec .lightbox-modal_news h3{
    margin-bottom: 21px;
}
.ds_onas_card_sec .lightbox-modal_news .newsletter_card_right_wrapper::before{
    display: none;
}
.ds_onas_card_sec .div{
    padding-left: 30px;
}
.ds_onas_card_sec .div a{
    font-size: 22.1px;
    line-height: 1.22;
    text-decoration: none;
    font-family: "Montserrat";
}
.ds_onas_card_sec .newsletter_card_right_phone{
    margin-bottom: 22px;
}
.ds_onas_card_sec .newsletter_card_right_email{
    font-weight: bold;
}
.ds_onas_card_sec .div img{
    margin-right: 17px;
}
.ds_about_btns_wrapper{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.btn_transparent{
	position: relative;
	padding: 13px 28px;
	max-width: 238px;
	text-align: center;
    font-size: 1.125em;
	font-family: "Montserrat";
    font-weight: 800;
	background: -webkit-linear-gradient(90deg, #dba000 0%, #cdb900 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	border: 2px solid #cdb900;
	display: block;
	transition: unset;
	border-radius: 2px;
	text-decoration: none;
}
.btn_transparent:hover{
	color: white;
	background: #C28E00;
	border-color: #C28E00;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
	text-decoration: none;
}
.ds_about_btns_wrapper .btn_transparent{
	margin-left: 30px;
}

@media only screen and (max-width: 1399px){
    .ds_onas_sec h1{
        font-size: 45px;
    }
    .ds_onas_card_sec .div a{
        font-size: 19px;
    }
    .ds_onas_card_sec .newsletter_card_right_btn .contact_link{
        padding: 28px 50px;
    }
    .ds_onas_card_sec .div {
        padding-left: 10px;
    }
}
@media only screen and (max-width: 1200px){
    .ds_onas_sec h1, .ds_onas_slider_text_strong, .ds_onas_slider_text{
        max-width: 48%;
    }
    .ds_onas_slider_text, .ds_onas_texts_text p, .ds_onas_texts_col_3 .ds_onas_texts_text p, .ds_onas_card_sec .newsletter_card_right_wrapper p{
        font-size: 16px;
    }
    .ds_onas_card_sec .div a {
        font-size: 16px;
    }
    .ds_onas_card_sec .newsletter_card_right_btn .contact_link:before{
        left: -24px;
    }
    .ds_onas_card_sec .newsletter_card_right_btn .contact_link{
        padding: 28px 30px;
        margin-left: 20px;
    }
}

@media only screen and (max-width: 991px){
    .ds_onas_sec{
        padding-top: 90px;
        padding-bottom: 90px;
        display: flex;
        flex-direction: column-reverse;
    }
    .ds_onas_sec img{
        position: relative;
        width: calc(100% - 50px);
        left: 25px;
    }
    .ds_onas_sec h1, .ds_onas_slider_text_strong, .ds_onas_slider_text{
        max-width: 100%;
    }
    .ds_onas_sec h1{
        margin-bottom: 20px;
    }
    .ds_onas_slider_text{
        margin-bottom: 50px;
    }
    .ds_onas_texts{
        padding-top: 90px;
        padding-bottom: 90px;
    }
    .ds_onas_texts figure{
        max-width: unset;
    }
    .ds_onas_texts .absolute_logo{
        left: 34px;
        bottom: -43px;
    }
    .ds_onas_texts_col_2{
        padding-top: 70px;
    }
    .ds_onas_texts_text, .ds_onas_texts_col_3 .ds_onas_texts_text{
        max-width: unset;
    }
    .ds_onas_texts .container .row:last-child {
        padding-top: 90px;
        flex-direction: column-reverse;
    }
    .ds_onas_texts_col_3{
        padding-top: 50px;
    }
    .ds_onas_card_sec .lightbox-modal_news{
        padding: 40px;
    }
    .ds_onas_card_sec .newsletter_card_right_wrapper{
        margin-bottom: 50px;
    }
    .ds_onas_card_sec .lightbox-modal_news:before{
        top: unset;
        bottom: 0;
        width: 100%;
        height: 48%;
    }
    .ds_onas_card_sec .div {
        padding-left: 0px;
    }
    .ds_onas_card_sec .newsletter_card_right_btn .contact_link{
        padding: 20px 25px;
        font-size: 16px;
    }
}

@media only screen and (max-width: 767px){
    .ds_onas_texts, .ds_onas_sec{
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .ds_onas_texts .container .row:last-child{
        padding-top: 70px;
    }
}

@media only screen and (max-width: 575px){
    .ds_onas_sec h1{
        font-size: 32px;
    }
    .ds_onas_texts .absolute_logo {
        left: 22px;
        bottom: -23px;
        width: 150px;
    }
    .ds_onas_card_sec .newsletter_card_right_phone {
        margin-bottom: 6px;
    }
    .ds_onas_card_sec .newsletter_card_right_btn{
        flex-wrap: wrap;
    }
    .ds_onas_card_sec .newsletter_card_right_btn .contact_link{
        margin-left: 0;
        margin-top: 30px;
    }
    .ds_onas_card_sec .newsletter_card_right_btn .contact_link:before{
        display: none;
    }
	.ds_about_btns_wrapper{
		flex-direction: column;
		align-items: flex-start;
	}
	.ds_about_btns_wrapper .btn_transparent{
		margin-left: 0;
		margin-top: 30px;
	}
}